@import url('https://fonts.googleapis.com/css2?family=Allison&display=swap');

.header {
    background: #fff;
    transition: 0.3s all ease;
    position: relative;
}

.bg {
    background: #e95761;
}



.header {
    background: #fff;
}

.header .logoContact {
    padding: 10px 0 0 0;
}

.header .logoContact .logo {
    width: 100px;
}

.header .logoContact .logo a img {
    width: 100px;
}

.header .logoContact .contact {
    gap: 20px;
}

.header .logoContact .contact a i.icon-facebook {
    background: #395498;
    width: 38px;
    height: 38px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    border-radius: 4px;
    transition: 0.5s all ease;
    cursor: pointer;
    margin-top: -2px;
    display: grid;
    place-content: center;
}

.header .logoContact .contact a i.icon-instagram {
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
    width: 38px;
    height: 38px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    border-radius: 4px;
    transition: 0.5s all ease;
    cursor: pointer;
    margin-top: -2px;
    display: grid;
    place-content: center;
}

.header .logoContact .contact span.icon-menu {
    display: none;
}








.header.sticky {
    background: #fff;
    box-shadow: 0px 0px 10px #ddd;
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 1250px;
    /* background: #0000000d; */
    transition: 0.4s all ease;
}



nav .container {
    border-top: 1px solid #a9a9a9;
    border-bottom: 1px solid #a9a9a9;
    padding-bottom: 5px;
    margin-bottom: 7px;
}

nav .menu {}

nav .menu>ul {
    display: flex;
    justify-content: center;
    gap: 60px;
}

nav .menu ul li {
    text-transform: capitalize;
    position: relative;
    font-size: 15px;
    padding: 15px 0px;
    font-weight: 500;
    /* background: #146CB0; */
}

nav .menu ul li a {
    font-family: "DM Sans", Sans-serif;
    letter-spacing: 3px;
    color: #000;
}

nav.sticky .menu ul li a {
    color: #e95761;
    display: flex;
    justify-content: space-between;
}

nav .menu ul li a:hover {
    color: #e95761;
}

nav .menu ul li.active a {
    color: #e95761;
}

nav .menu ul li ul {
    position: absolute;
    background: #e95761;
    width: 280px;
    left: 0;
    top: 100%;
    transform: rotateX(90deg);
    transform-origin: top;
    transition: 0.4s all ease;
    z-index: 9999999999;
}

nav .menu ul li ul::-webkit-scrollbar {
    width: 4px;
}

nav .menu ul li ul::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #fff;
}

nav .menu ul li ul::-webkit-scrollbar-thumb,
.coming::-webkit-scrollbar-thumb {
    background-color: #e95761;
    border-radius: 5px;
}

nav .menu ul > li:hover > ul {
    transform: rotateX(0deg);
}

nav .menu ul li ul li {
    padding: 20px;
    font-size: 14px;
    cursor: pointer;
}

nav .menu ul li ul li:hover {
    background: #fff;
}

nav .menu ul li ul li a {
    color: #fff;
    display: flex;
    justify-content: space-between;

}

nav .menu ul li ul li:hover a {
    color: #e95761;
}

nav .menu ul li ul li ul {
    width: 500px;
    position: absolute;
    left: 100%;
    top: 0;
    background: #e95761;
    width: 300px;
    left: 100%;
    transform: rotateX(90deg);
    transform-origin: left;
    transition: 0.4s all ease;
    z-index: 9999999999;
}
nav .menu ul li ul li:hover ul {
    transform: rotateX(0deg);
}

nav .menu ul li ul li ul li {}

nav .menu ul li ul li ul li a {
    color: #fff !important;
}
nav .menu ul li ul li ul li:hover a {
    color: #e95761 !important;
}




.bannerSlider .item {
    height: 85vh;
    position: relative;
}

.bannerSlider .item>img {
    height: 100%;
    object-fit: cover;
}

.bannerSlider .item .box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
    z-index: 99;
    background: #000000a6;
    /* backdrop-filter: blur(5px); */
    display: flex;
    align-items: center;
}

.heroContent h6 {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #e95761;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 15px;
    margin-top: 50px;
}

.heroContent h6 img {
    width: 10px;
}

.heroContent h1 {
    font-family: "Allison", cursive;
    color: #fff;
    margin-bottom: 20px;
    font-size: 80px;
}

.heroContent p {
    font-size: 14px;
    color: #fff;
    opacity: 0.9;
    letter-spacing: 1px;
    margin-bottom: 30px;
    line-height: 24px;
}





.aboutUs {
    padding: 90px 0;
}

.aboutUs .container {
    gap: 3.5%;
}

.aboutUs .left {
    width: 47%;
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.aboutUs .left img {
    border-radius: 10px;
}

.aboutUs .left .img1 {
    display: flex;
    flex-direction: column;
    align-items: end;
}

.aboutUs .left .img1 img.one {
    width: 190px;
    height: 190px;
    margin-bottom: 20px;
    margin-top: 25px;
    border: 5px solid #e9576133;
}

.aboutUs .left .img1 img.two {
    width: 275px;
    height: 275px;
    border: 5px solid #e9576133;
}

.aboutUs .left .img2 img.three {
    width: 275px;
    height: 275px;
    margin-bottom: 20px;
    border: 5px solid #e9576133;
}

.aboutUs .left .img2 img.four {
    width: 190px;
    height: 190px;
    border: 5px solid #e9576133;
}

.aboutUs .right {
    position: relative;
    width: 47%;
}

.aboutUs .right .leaf {
    width: 115px;
    position: absolute;
    right: 0;
    top: 0;
}

.aboutUs .right h6 {
    font-size: 18px;
    color: #e95761;
    margin-bottom: 15px;
}

.aboutUs .right h1 {
    font-weight: 500;
    font-style: normal;
    color: #202020;
    font-size: 35px;
    margin-bottom: 15px;
}

.aboutUs .right h1 span {
    color: #e95761;
}

.aboutUs .right h3 {
    font-weight: 600;
    font-style: normal;
    color: #202020;
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 32px;
}

.aboutUs .right h3 span {
    color: #e95761;
}

.aboutUs .right p {
    color: #7b8893;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 15px;
}

.aboutUs .right .year {
    margin-right: 20px;
}

.aboutUs .right .year h2 {
    font-size: 22px;
    color: #e95761;
}

.aboutUs .right .year p {}

.aboutUs .right ul {
    width: 48%;
}

.aboutUs .right ul li {
    display: flex;
    align-items: center;
    color: #000;
    font-size: 15px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 5px;
}

.aboutUs .right ul li i {
    display: inline-block;
    color: #e95761;
    margin-right: 10px;
}

.aboutUs .right ul li i span {}

.aboutUs .right .column {
    width: 48%;
}

.aboutUs .right .column h4 {
    color: #000;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 5px;
}

.aboutUs .right .column ul {
    display: flex;
}

.aboutUs .right .column ul li {}

.aboutUs .right .column ul li i {
    color: #f2b827;
}

.aboutUs .right .column small {
    color: #7b8893;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 5px;
    display: block;
}

.aboutUs .right .column small b {
    font-weight: 600;
}

.aboutUs .right .column img {
    width: 90px;
}







.services {
    padding: 80px 0px;
    background: #e9586226;
}

.services h1 {
    color: #000;
    font-family: "DM Sans", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
}

.services h5 {
    color: #000;
    font-family: "DM Sans", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 40px;
    text-align: center;
    line-height: 22px;
}

.services .allService {
    display: flex;
    gap: 2.2%;
    row-gap: 25px;
    flex-wrap: wrap;
}

.services .allService .singleSer {
    width: calc(23% - 30px);
    background: #fff;
    padding: 15px;
    box-shadow: 0 0 5px #e9576117;
    border: 1px solid #e9576117;
    border-radius: 3px;
    transition: 0.5s all ease;
}

.services .allService .singleSer:hover {
    transform: scale(1.05);
    transition: 0.5s all ease;
}

.services .allService .singleSer img {
    border: 1px solid #e9576133;
    margin-bottom: 12px;
    transition: 1s all ease;
}

.services .allService .singleSer:hover img {
    transform: rotateY(360deg);
    margin-bottom: 20px;
    transition: 1s all ease;
}

.services .allService .singleSer .data {}

.services .allService .singleSer .data h4 {
    text-align: center;
}

.services .allService .singleSer .data h4 a {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 12px;
    color: #e95761;
    text-align: center;
}

.services .allService .singleSer .data p {
    color: #fff;
    text-align: center;
}

.services .allService .singleSer .data p a {
    font-size: 11px;
    font-weight: normal;
    line-height: 1em;
    letter-spacing: 2px;
    background: #e95761;
    color: #FFFFFF;
    border-radius: 25px;
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%);
    padding: 10px 20px 10px 20px;
    border: 1px solid #fff;
    transition: 0.5s all ease;
    display: inline-block;
    margin-bottom: 10px;
}

.services .allService .singleSer .data p a:hover {
    background: transparent;
    color: #e95761;
    border: 1px solid #e95761;
}






.testimonial {
    padding: 70px 0;
    background: #fcfcfc;
}

.testimonial h2 {
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 50px;
    position: relative;
    padding-bottom: 20px;
}

.testimonial h2::before {
    content: "";
    width: 50%;
    height: 2px;
    background: linear-gradient(90deg, #fff, #e95761, #fff);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial h2::after {
    content: "";
    width: 10px;
    height: 10px;
    background: #e95761;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    border: 5px solid #fff;
    border-radius: 50%;
}

.testimonial .slider {}

.testimonial .slider .item {
    margin: 0 8px;
    border: 1px solid #ffeba3;
    padding: 20px;
    height: 220px;
    border-radius: 5px;
    background: #fff;
}

.testimonial .slider .item .head {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 15px;
}

.testimonial .slider .item .head img {
    width: 55px;
}

.testimonial .slider .item .head .data {
    margin-left: 8px;
}

.testimonial .slider .item .head .data h3 {
    font-size: 14px;
    color: #5d6f80;
    font-weight: 600;
}

.testimonial .slider .item .head .data ul {
    display: flex;
}

.testimonial .slider .item .head .data ul li {
    color: #ea7000;
}

.testimonial .slider .item .head .data h6 {
    font-size: 10px;
    font-weight: 500;
}

.testimonial .slider .item .head img.location {
    width: 20px;
}

.testimonial .slider .item p {
    font-size: 13px;
    line-height: 24px;
}

.testimonial .slick-dots li {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 3px;
    padding: 0;
    cursor: pointer;
}

.testimonial .slick-dots li button {
    padding: 4px;

}

.testimonial .slick-dots li.slick-active button {
    background: #e95761;

}





/* Footer */
.footer {
    background: #000000;
    padding: 50px 0px 0px 0px;
}

.footer .container {
    gap: 3%;
}

.flogo {
    flex: 1.5;
}

.flogo a {
    display: block;
    margin-bottom: 20px;
}

.flogo img {
    width: 100px;
}

.flogo p,
.fSocial p {
    color: #c7c7c7;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 15px;
}

.flogo ul li a span {
    font-size: 13px;
    color: #c7c7c7;
}

.Company,
.account,
.fSocial {
    flex: 1;
    margin-bottom: 20px;
}

.kuteShop h4,
.Company h4,
.account h4,
.fSocial h4 {
    margin-bottom: 20px;
    color: #f1f1f1;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 700;
}

.Company ul,
.account ul {
    display: block;
}

.Company ul li,
.account ul li {
    display: flex;
    align-items: center;
    font-size: 13px;
    margin: 8px 0px;
    line-height: 24px;
}

.Company ul li a,
.account ul li a {
    color: #9c9c9c;
}

.Company ul li i,
.account ul li i {
    color: #e95761;
    margin-right: 10px;
}

ul.socialIcon {
    margin-bottom: 10px;
    display: flex;
}

ul.socialIcon li a {
    background: #e95761;
    display: grid;
    place-content: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 13px;
    margin-right: 10px;
}

ul.socialIcon li a span {
    color: #000;
}


.fSocial ul.contactDetails {
    justify-content: left;
    margin-bottom: 10px;
}

.fSocial ul.contactDetails li {
    font-size: 13px;
    margin-bottom: 10px;
}

.fSocial ul.contactDetails li a {
    color: #9c9c9c;
    display: flex;
    align-items: center;
}

.fSocial ul.contactDetails li a i {
    color: #000;
    background: #e95761;
    padding: 10px;
    border-radius: 50%;
    margin-right: 10px;
}



.copyRight {
    padding: 12px 0px;
    color: #000;
    font-size: 14px;
    background-color: #e95761;
}










/* Products Page */
.banner {
    width: 100%;
    padding: 70px 0px;
    background: linear-gradient(#00000066, #00000066), url('img/bnr2.jpg') no-repeat center center / cover;
}

.banner h2 {
    color: #fff;
    font-size: 25px;
    text-align: center;
    font-weight: 500;
}


.productList {
    padding: 70px 0;
    background: #fcfcfc;
}

.productList .container {
    align-items: flex-start;
    gap: 2%;
}

.productList .left {
    width: 23%;
    /* background: #fff9e3; */
    /* border: 1px solid #f5bdc1; */
    /* box-shadow: 0 0 5px #e9576126; */
    overflow: hidden;
}



.productList .left .category h4,
.productList .left .giftCard h4 {
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    background: #e95761;
    padding: 10px 0;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 5px;
}

.productList .left .category>ul {
    background: #fff;
    /* border: 1px solid #f5bdc1; */
    border-top: 1px solid transparent;
    /* box-shadow: 0 0 5px #e9576126; */
    margin-bottom: 15px;
}

.productList .left .category ul>li {
    position: relative;
    background: #fff9e3;
    border: 1px solid #f5bdc1;
    cursor: pointer;
    margin-bottom: 5px;
}

.productList .left .category ul li p {
    display: flex;
    justify-content: space-between;
}

.productList .left .category ul li span {
    font-size: 12px;
    font-weight: 600;
    color: #000;
    padding: 10px 12px;
    display: block;
    background: #fff9e3;
}

.productList .left .category ul li ul {
    margin-bottom: 0;
    height: 0;
    overflow: hidden;
}

.productList .left .category ul li.active ul {
    margin-bottom: 0;
    height: auto;
    overflow: hidden;
}

.productList .left .category ul li ul li {
    position: relative;
    background: #fff9e3;
    border-right: 1px solid #00000000;
    /* border-top: 1px solid #00000000; */
    border-left: 1px solid #00000000;
    margin-bottom: 0;
}

.productList .left .category ul li ul li a {
    font-size: 12px;
    font-weight: 400;
    color: #000;
    padding: 10px 12px;
    display: block;
    background: #fff9e3;
}

.productList .left .category ul li ul li:nth-child(3) a {
    font-size: 15px;
    font-weight: 500;
}


.productList .left .category ul li:first-child a {
    border-top: none;
}

.productList .left .giftCard {}

.productList .left .giftCard h4 {}

.productList .left form .category {
    display: flex;
    gap: 5%;
    border: 1px solid #f5bdc1;
    padding: 12px;
    width: calc(100% - 26px);
    margin-bottom: 20px;
}

.productList .left form .category .control {}

.productList .left form .category .control label {
    font-size: 12px;
    margin-bottom: 5px;
    display: block;
}

.productList .left form .category input {
    width: calc(100% - 24px);
    font-size: 12px;
    font-weight: 400;
    color: #000;
    padding: 8px 10px;
    display: block;
    border: 1px solid #f5bdc1;
    background: #fff9e3;
    border-radius: 3px;
}

.productList .left .giftCard a {
    width: calc(100% - 65px);
    display: block;
    text-align: center;
}

.productList .right {
    width: calc(77% - 20px);
    /* border: 1px solid #f5bdc1; */
    /* background: #fff; */
}

.productList .allProducts {
    display: flex;
    gap: 2.2%;
    row-gap: 25px;
    flex-wrap: wrap;
}

.productList .allProducts .singleSer {
    width: calc(31% - 30px);
    background: #fff;
    padding: 15px;
    /* box-shadow: 0 0 5px #e9576126; */
    border: 1px solid #ddd;
    border-radius: 3px;
    transition: 0.5s all ease;
}

.productList .allProducts .singleSer:hover {
    transform: scale(1.05);
    transition: 0.5s all ease;
}

.productList .allProducts .singleSer img {
    border: 1px solid #e9576133;
    margin-bottom: 12px;
    transition: 1s all ease;
    height: 380px;
    object-fit: contain;
}

.productList .allProducts .singleSer:hover img {
    transform: rotateY(360deg);
    transition: 1s all ease;
}

.productList .allProducts .singleSer .data {}

.productList .allProducts .singleSer .data h4 {
    text-align: center;
    margin-bottom: 10px;
}

.productList .allProducts .singleSer .data h4 a {
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 12px;
    color: #e95761;
    text-align: center;
}

.productList .allProducts .singleSer .data .review {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    gap: 3%;
}

.productList .allProducts .singleSer .data .review ul {
    display: flex;
}

.productList .allProducts .singleSer .data .review ul li {}

.productList .allProducts .singleSer .data .review ul li i {
    color: #e95761;
    font-size: 12px;
}

.productList .allProducts .singleSer .data .review p {
    font-size: 11px;
}

.productList .allProducts .singleSer .data h5 {
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    color: #5C5C5C;
}

.productList .allProducts .singleSer .data p {
    text-align: center;
}

.productList .allProducts .singleSer p a {
    font-size: 11px;
    font-weight: normal;
    line-height: 1em;
    letter-spacing: 2px;
    background: #e95761;
    color: #FFFFFF;
    border-radius: 25px;
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%);
    padding: 10px 20px 10px 20px;
    border: 1px solid #fff;
    transition: 0.5s all ease;
    display: inline-block;
    margin-bottom: 10px;
}

.productList .allProducts .singleSer .data p a:hover {
    background: transparent;
    color: #e95761;
    border: 1px solid #e95761;
}

/* Products Page */






.sintitle {
    background: linear-gradient(#00000066, #00000066), url('img/bn1.jpg') no-repeat center center / cover;
    padding: 40px 0;
}

.sintitle h1 {
    font-size: 40px;
    font-weight: 500;
    color: #fff;
}


.loc {
    padding: 0 0 50px 0;
}

.gp2 {
    gap: 2%;
}

.loc iframe {
    width: 100%;
}






.contactUs {
    padding: 50px 0px;
    background: #fcfcfc;
}

.contactUs h1 {
    position: relative;
    margin-bottom: 50px;
    color: #e95761;
}

.contactUs p {
    color: #8c8c8c;
    margin-bottom: 15px;
    text-transform: lowercase;
    line-height: 20px;
    margin-bottom: 40px;
}

.contactUs .contactUsDetails {
    margin: 0 auto;
}

.contactUs .contactUsDetails .contactAddress {
    padding: 50px 50px;
    width: calc(40% - 100px);
}

.contactUs .contactUsDetails .contactAddress .location {
    display: flex;
    align-items: center;
}

.contactUs .contactUsDetails .contactAddress .location span {
    display: flex;
    align-items: center;
    font-size: 15px;
    color: #2a2a2a;
}

.contactUs .contactUsDetails .contactAddress .location span.icon-room {
    font-size: 25px;
    display: block;
    color: #fff;
    margin: 0 20px 20px 0px;
    background: #e95761;
    padding: 20px 20px;
}

.contactUs .contactUsDetails .contactAddress .phone {
    background: #fff;
    color: #2a2a2a;
    display: flex;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    padding: 30px;
    margin-bottom: 30px;
}

.contactUs .contactUsDetails .contactAddress .phone span {
    color: #000;
    display: block;
    font-size: 15px;
    margin-top: 12px;
}

.contactUs .contactUsDetails .contactAddress .phone span.icon-phone {
    font-size: 25px;
    color: #fff;
    display: block;
    margin: 0 20px 20px 0px;

    background: #e95761;
    padding: 20px 20px;
}

.contactUs .contactUsDetails .contactAddress .phone span.icon-fax {
    font-size: 25px;
    color: #fff;
    display: block;
    margin: 0 20px 20px 0px;

    background: #e95761;
    padding: 20px 20px;
}

.contactUs .contactUsDetails .contactAddress .mail {
    color: #2a2a2a;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.contactUs .contactUsDetails .contactAddress .mail span {
    color: #2a2a2a;
    display: block;
    font-size: 15px;
}

.contactUs .contactUsDetails .contactAddress .mail span.icon-envelope {
    font-size: 25px;
    color: #fff;
    display: block;
    margin: 0 15px 0px 0px;

    background: #e95761;
    padding: 20px 20px;
}

.contactUs .contactUsDetails .contactForm {
    padding: 50px 0;
    width: calc(60%);
}

.contactUs .contactUsDetails .contactForm h4 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 30px;

}

.contactUs .contactUsDetails .contactForm form input[type="text"],
.contactUs .contactUsDetails .contactForm form input[type="tel"],
.contactUs .contactUsDetails .contactForm form input[type="email"],
.contactUs .contactUsDetails .contactForm form textarea {
    width: calc(100% - 20px);
    padding: 8px 10px;
    border: none;
    outline: none;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    background: none;
    background: #fff;
}

.contactUs .contactUsDetails .contactForm form input[type="submit"] {
    width: 100%;
    padding: 10px 0px;
    border: none;
    outline: none;
    background: #e95761;
    margin-bottom: 10px;
    font-size: 14px;
    color: #fff;
}

/* contact Us */




.rule {
    padding: 30px 0;
}

.rule .left {
    width: 48%;
}

.rule .left h4 {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 15px;
}

.rule .left p {
    font-size: 14px;
    margin-bottom: 15px;
}

.rule .left .allStep {}

.rule .left .allStep .sinStep {
    display: flex;
    align-items: flex-start;
    gap: 3%;
    margin-bottom: 15px;
}

.rule .left .allStep .sinStep i {
    background: #e95761;
    padding: 10px;
    font-size: 32px;
    border-radius: 2px;
    color: #fff;
}

.rule .left .allStep .sinStep .info {}

.rule .left .allStep .sinStep .info h5 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 5px;
}

.rule .left .allStep .sinStep .info p {
    font-size: 13px;
    line-height: 22px;
}

.rule .right {
    width: 48%;
}

.rule .right img {}


.whatWeDo {
    background: #f1f1f1;
    padding: 50px 0 50px 0;
}

.whatWeDo h2 {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 15px;
}

.whatWeDo p {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 50px;
}

.whatWeDo .allStep {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}

.whatWeDo .allStep .sinStep {
    width: 48%;
    display: flex;
    align-items: flex-start;
    gap: 1%;
    margin-bottom: 15px;
    background: #fff;
}

.whatWeDo .allStep .sinStep i {
    background: #e95761;
    padding: 10px;
    font-size: 32px;
    border-radius: 2px;
    color: #fff;
    margin: 15px 15px;
}

.whatWeDo .allStep .sinStep .info {
    margin: 15px 0;
}

.whatWeDo .allStep .sinStep .info h5 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 5px;
}

.whatWeDo .allStep .sinStep .info p {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 0;
}


.faq {
    padding: 30px 0;
}

.faq .left,
.faq .right {
    width: 48%;
}

.faq .accordion {
    border-radius: 5px;
}

.faq .accordion .contentBox {
    margin-bottom: 1px;
}

.faq .accordion .contentBox .title {
    color: #fff;
    font-size: 15px;
    padding: 10px 10px;
    background: #e95761;
    cursor: pointer;
    position: relative;
    transition: 0.5s all ease;
    border-radius: 3px 3px 0 0;
}

.faq .accordion .contentBox .title::after {
    content: '\f0d7';
    font-family: 'icomoon' !important;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    font-size: 18px;
    font-weight: 800;
}

.faq .accordion .contentBox.active .title::after {
    content: '\f0d8';
    font-family: 'icomoon' !important;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    font-size: 18px;
    font-weight: 800;
}

.faq .accordion .contentBox .accordionContent {
    height: 0;
    overflow: hidden;
    transition: 0.5s all ease;
    padding: 0px 25px;
    border: 1px solid #e95761;
    background: #fff;
}

.faq .accordion .contentBox.active .accordionContent {
    height: auto;
    padding: 15px 15px;
}

.faq .accordion .contentBox .accordionContent p {
    color: #000;
    border-left: 3px solid #e95761;
    padding-left: 10px;
    font-size: 14px;
    line-height: 24px;
}



/************Our Staff***********/
.ourTeam {
    padding: 25px 0 50px 0;
}

.ourTeam h2 {
    font-size: 32px;
    margin-bottom: 40px;
}

.ourTeam .staff {
    width: 23%;
    box-shadow: 0px 0px 10px #ddd;
}

.ourTeam .staff .staffImg {}

.ourTeam .staff .staffImg img {
    width: 100%;
    height: 230px;
}

.ourTeam .staff .staffContent {
    margin-top: 10px;
    padding: 0px 10px;
}

.ourTeam .staff .staffContent h4 {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
}

.ourTeam .staff .staffContent h3 {
    margin-bottom: 10px;
    font-size: 14px;
    color: #e95761;
}

.ourTeam .staff .staffContent p {
    font-size: 13px;
    text-align: center;
    margin-bottom: 10px;
    line-height: 20px;
}

.ourTeam .staff .staffContent ul {
    text-align: center;
    display: flex;
    justify-content: center;
}

.ourTeam .staff .staffContent ul li {
    padding: 5px;
}









.sinProduct {
    background: #fff;
    padding: 50px 0;
}

.sinProduct .container {
    align-items: flex-start;
    gap: 4%;
}

.sinProduct .left {
    width: calc(48% - 20px);
    background: #fff;
    padding-right: 20px;
}

.sinProduct .right {
    width: calc(48% - 20px);
    border-left: 1px solid #ddd;
    background: #fff;
    padding-left: 20px;
}

.sinProduct .right h3 {
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: 500;
}

.sinProduct .right p span.save {
    background: #e95761;
    color: #fff;
    padding: 5px 15px;
    border-radius: 2px;
    font-size: 13px;
    display: inline-block;
    margin-bottom: 8px;
}

.sinProduct .right p span.stock {
    background: #8c8c8c;
    color: #fff;
    padding: 5px 15px;
    border-radius: 2px;
    font-size: 13px;
    display: inline-block;
    margin-bottom: 8px;
    margin-left: 5px;
}

.sinProduct .right .natureSocial {
    border-bottom: 1px solid #ddd;
    padding-bottom: 12px;
    margin-bottom: 10px;
}

.sinProduct .right .natureSocial a {
    color: #6e8d3f;
    font-size: 15px;
}

.sinProduct .right .natureSocial ul li {
    width: 35px;
    height: 35px;
    background: #ddd;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 5px;
}

.sinProduct .right .natureSocial ul li a {
    color: #000;
}

.sinProduct .right .share {
    margin-bottom: 20px;
}

.sinProduct .right .share h5 {
    color: #000;
    font-size: 16px;
    font-weight: 600;
}

.sinProduct .right .share ul li {
    width: 35px;
    height: 35px;
    background: #ddd;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 5px;
}

.sinProduct .right .share ul li a {
    color: #000;
}

.sinProduct .right .rev {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.sinProduct .right .rev ul li span {
    color: #e95761;
}

.gp2 {
    gap: 2%;
}

.sinProduct .right>p {
    color: #000;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 10px;
}

.sinProduct .right .rev p {
    font-size: 15px;
    margin-left: 10px;
}

.sinProduct .right .size {
    margin-bottom: 15px;
}

.sinProduct .right .size h5 {
    font-size: 15px;
    margin-bottom: 8px;
}

.sinProduct .right .size .sizeVal span {
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid #ddd;
    border-radius: 3px;
    cursor: pointer;
}

.sinProduct .right .size .sizeVal span.active {
    background: #ddd;
    border: 1px solid #6e8d3f;
}

.sinProduct .right .price {
    margin-bottom: 15px;
}

.sinProduct .right .price h5 {
    font-size: 15px;
    margin-bottom: 8px;
}

.sinProduct .right .price h5 span,
.sinProduct .right .price h5 input {
    font-size: 22px;
    font-weight: 400;
    color: #e95761;
    border: none;
}

.sinProduct .right .Quantity {
    margin-bottom: 20px;
}

.sinProduct .right .Quantity h5 {
    font-size: 15px;
    margin-bottom: 8px;
}

.sinProduct .right .Quantity .QuantityVal {
    margin-left: 10px;
}

.sinProduct .right .Quantity .QuantityVal span {
    display: inline-block;
    padding: 5px 12px;
    border: 2px solid #ddd;
    border-radius: 3px;
    cursor: pointer;
    font-weight: 700;
}

.sinProduct .right .Quantity .QuantityVal input {
    display: inline-block;
    padding: 9px;
    border: 2px solid #ddd;
    border-radius: 3px;
    cursor: pointer;
    width: 20px;
    text-align: center;

}

.sinProduct .right .buy {
    display: flex;
    gap: 2%;
    margin-bottom: 15px;
}

.sinProduct .right .buy input {
    display: inline-block;
    padding: 10px;
    border-radius: 3px;
    cursor: pointer;
    text-align: center;
    background: #e95761;
    width: 49%;
    border: none;
    color: #fff;
}

.sinProduct .right .buy input:nth-child(2) {
    display: inline-block;
    padding: 10px;
    border-radius: 3px;
    cursor: pointer;
    text-align: center;
    background: #e95761;
    width: 49%;
    border: none;
    color: #fff;
}

.description {
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    margin-bottom: 5px;
}

.description h5 {
    padding: 15px;
    cursor: pointer;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid #e0e0e0;
}

.description div.descr {
    padding: 15px;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    color: #000;
    display: none;
}

.description.active .descr {
    display: block;
    border-bottom: 1px solid #e0e0e0;
}

.description .descr {}

.description .descr ul {}

.description .descr ul li {}

.description .descr ul li i {
    color: #e95761;
    font-size: 13px;
    margin: 0 2px;
}

.description .descr p {
    font-size: 13px;
}

.description .descr h4 {
    text-align: center;
    margin-top: 15px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0;
}

.description .descr {}


.installDataLeft {
    width: 100%;
}

.installDataLeft .dataSlider .sliderLeft {
    width: 100%;
}

.installDataLeft .dataSlider .sliderLeft .showImg {
    width: 100%;
    height: 415px;
    padding: 2px;
    border: 1px solid #ddd;
    position: relative;
    margin-left: 0.5%;
    overflow: hidden;
    transition: 0.4s all ease;
    margin-bottom: 15px;
}

.installDataLeft .dataSlider .sliderLeft .showImg img {
    height: 100%;
    object-fit: cover;
}

.installDataLeft .dataSlider .sliderLeft .showImg:hover img {
    transform: scale(1.5);
    transition: 0.4s all ease-in-out;
}

.installDataLeft .dataSlider .sliderLeft .showImg .prev {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    background: #ddd;
    padding: 6px 8px 3px 8px;
    border-radius: 50%;
    cursor: pointer;
    display: none;
}

.installDataLeft .dataSlider .sliderLeft .showImg .next {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background: #ddd;
    padding: 6px 8px 3px 8px;
    border-radius: 50%;
    cursor: pointer;
    display: none;
}

.installDataLeft .dataSlider .sliderLeft .images {
    width: 100%;
    display: flex;
    gap: 3%;
    align-items: center;
}

.installDataLeft .dataSlider .sliderLeft .images .singImg {
    width: 16%;
}

.installDataLeft .dataSlider .sliderLeft .images .singImg:last-child {
    margin-right: 0px;
}

.installDataLeft .dataSlider .sliderLeft .images .singImg img {
    width: 100%;
    cursor: pointer;
    padding: 2px;
    border: 1px solid #ddd;
    object-fit: cover;
}

.installDataLeft .dataSlider .sliderLeft .images .singImg img.active {
    border: 1px solid #e95761;
}







.description .descr .star-widget input {
    display: none;
}

.description .descr .star-widget .rate {
    width: 150px;
    padding: 15px 0;
    margin-bottom: 15px;
    clear: both;
}

.description .descr .star-widget label {
    font-size: 24px;
    color: #9c9c9c;
    padding: 3px;
    float: right;
    transition: all 0.2s ease;
    margin-bottom: 15px;
    cursor: pointer;
}

.description .descr input:not(:checked)~label:hover,
.description .descr input:not(:checked)~label:hover~label {
    color: #e95761;
}

.description .descr input:checked~label {
    color: #e95761;
}

.description .descr input#rate-5:checked~label {
    color: #e95761;
    text-shadow: 0 0 20px #952;
}

.description .descr input:checked~form {
    display: block;
}

.description .descr form .textarea {
    width: 100%;
}

.description .descr form .textarea textarea {
    width: calc(100% - 26px);
    padding: 12px;
    border: 1px solid #ddd;
}

.textarea textarea:focus {
    border-color: #444;
}

.description .descr form .btn {
    width: 100%;
    cursor: pointer;
}



.reg {
    background: #e9576126;
    padding: 10vh 0;
}

#form {
    width: 300px;
    margin: 0 auto;
    border-radius: 4px;
    font-size: 12px;
    padding: 20px 30px 30px 30px;
    border-radius: 5px;
    /* border-left: 1px solid #ddd;
    border-top: 1px solid #ddd; */
    /* border-right: 1px solid #dddddd42;
    border-bottom: 1px solid #dddddd42; */
    box-shadow: 0px 0px 10px #dddddd;
    background: #fff;
}

#form h1 {
    color: #e95761;
    text-align: center;
    margin-bottom: 20px;
}

#form .button {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    color: #fff;
    background: #e95761;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    border-right: 1px solid #00000042;
    border-bottom: 1px solid #00000042;
    box-shadow: 5px 5px 5px #dddddd;
}

.input-control {
    display: flex;
    flex-direction: column;
    position: relative;
}

.ownerUser {
    margin-bottom: 15px;
    gap: 2%;
}

.ownerUser input[type="radio"] {
    cursor: pointer;
}

.input-control label {
    color: #000;
}

.input-control input[type="email"],
.input-control input[type="tel"],
.input-control input[type="text"],
.input-control input[type="password"] {
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    font-size: 12px;
    padding: 10px 10px 10px 35px;
    width: calc(100% - 45px);
    margin-bottom: 5px;
}

.input-control input:focus {
    outline: 0;
}

.input-control.success input {
    border-color: #09c372;
}

.input-control.error input {
    border-color: #ff3860;
}

.input-control span.icon-user,
.input-control span.icon-envelope,
.input-control span.icon-phone2,
.input-control span.icon-lock,
.input-control span.icon-vpn_key {
    position: absolute;
    top: 63%;
    left: 12px;
    transform: translateY(-50%);
    font-size: 15px;
    color: #e95761;
}

.input-control span.icon-envelope {
    font-size: 13px;
}

.input-control .error {
    color: #ff3860;
    font-size: 9px;
    height: 13px;
}

.container form .already {
    color: #000;
    font-size: 13px;
}

.container form .already a {
    font-weight: 700;
    color: #e95761;
}

@media only screen and (min-width: 320px) and (max-width: 480px) {

    .input-control input[type="text"],
    .input-control input[type="password"] {
        width: calc(100% - 45px);
    }
}








.paynow {
    position: relative;
    height: 100%;
    width: 100%;
    background: #f1f1f1;
    padding: 50px 0;
    display: flex;
    justify-content: center;
}

.paynowBox {
    max-width: 306px;
    width: 100%;
    padding: 25px 30px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    border: 2px solid #ddd;
}

.paynow form h3 {
    text-align: center;
    font-size: 18px;
    color: #e95761;
    margin-bottom: 15px;
    font-weight: 500;
    border-bottom: 1px solid #ddd;
    padding-bottom: 12px;
}

.paynow form .controll {
    margin-bottom: 12px;
}

.paynow form .controll label {
    display: block;
    font-size: 13px;
    margin-bottom: 5px;
}

.paynow form .controll input,
.paynow form .controll select,
.paynow form .controll select,
.paynow form .controll textarea {
    width: calc(100% - 30px);
    padding: 10px 15px;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-size: 13px;
}

.paynow form .controll select {
    width: 100%;
    padding: 10px 5px !important;
}

.paynow form button[type="submit"],
.paynow form input[type="submit"] {
    width: 100%;
    background: #e95761;
    padding: 12px 0;
    border-radius: 3px;
    border: none;
    color: #fff;
    font-size: 13px;
    cursor: pointer;
}











.select-box {
    position: relative;
    width: calc(100% - 6px);
    padding: 2px 3px;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-size: 14px;
}

.select-box .selected-option input[name="cCode"] {
    width: 50px;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 2px;
    font-size: 12px;
}

input.number {
    width: calc(100% - 30px);
    padding: 10px 15px 10px 5px !important;
    border: none !important;
    border-radius: 3px;
    font-size: 14px;
}

/* .select-box input:focus {
    border: 1px solid #000;
} */

.selected-option {
    background-color: #fff;
    border-radius: .5rem;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.selected-option div.codeFlag {
    position: relative;
    text-align: center;
    cursor: pointer;
}

.selected-option div.codeFlag::after {
    position: absolute;
    content: "";
    right: 8px;
    top: 45%;
    transform: translateY(-50%) rotate(45deg);
    border-right: 5px solid #000;
    border-bottom: 5px solid #000;
    border-top: 5px solid transparent;
    border-left: 5px solid transparent;
    transition: .2s;
}

.selected-option div.codeFlag::after .flag.active {
    transform: translateY(-20%) rotate(225deg);
}

.select-box .options {
    position: absolute;
    top: 50px;
    width: calc(100% - 15px);
    background-color: #ffffff;
    border-radius: 3px;
    display: none;
    padding: 10px 0 10px 10px;
    border: 1px solid #ddd;
}

.select-box .options.active {
    display: block;
}

.select-box .options::before {
    position: absolute;
    content: "";
    left: 15px;
    top: -18px;
    width: 0;
    height: 0;
    border: .6rem solid transparent;
    border-bottom-color: #000;
}

input.search-box {
    background: #f4f4f4;
    color: #000;
    padding: 8px;
    font-size: 12px;
    border: none;
    margin-bottom: 5px;
    width: calc(100% - 42px) !important;
}

svg.iconify.iconify--flag {
    margin: 0 5px;
}

.select-box ol {
    list-style: none;
    max-height: 200px;
    overflow: overlay;
}

.select-box ol::-webkit-scrollbar {
    width: 0.6rem;
}

.select-box ol::-webkit-scrollbar-thumb {
    width: 0.4rem;
    height: 3rem;
    background-color: #ccc;
    border-radius: .4rem;
}

.select-box ol li {
    padding: 8px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.select-box ol li.hide {
    display: none;
}

.select-box ol li:not(:last-child) {
    border-bottom: 1px solid #eee;
}

.select-box ol li:hover {
    background-color: lightcyan;
}

.select-box ol li .country-name {
    margin-left: .4rem;
}

.select-box ol li input {
    width: 45px !important;
    padding: 0 !important;
    text-align: right !important;
    border: none !important;
    background: none !important;
}




.submited {}

.submited .wlcbox {
    margin: 10px auto 20px auto;
    width: 120px;
}

.submited h4 {
    color: #4CAF50;
    font-size: 35px;
    margin-bottom: 20px;
}

.submited p {
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 15px;
}

.submited p a.home {
    font-size: 16px;
    line-height: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
}

.submited p a.home span.icon-arrow_back {
    margin-right: 10px;
}